@charset "UTF-8";
/*//////////////////////////////////////////////////////////////////////////////////////////////////////

	全国のサービス店　area.css

/////////////////////////////////////////////////////////////////////////////////////////////////////*/


/* common */


/* ========================================================================
	メインコンテンツ部分
======================================================================== */

#areaWrap {
	margin-top:48px;
	float: right;
	width: 736px;
	_margin-right: -10px; /* ie6 */
}
#areaWrap #mainContents {
	margin-top:0 !important;
	float: none !important;
	padding: 10px 20px 20px;
	background: white;
	border: 1px solid #eee;
	font-size: 14px;
	line-height: 1.5;
	color: #333;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(PIE.htc);
	position:relative;
}

/*================================================
	無料お見積もり・現場調査・お問い合わせについて
================================================*/

#contactBox {
	width:690px;
	padding:22px;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	background:#FFF;
}
#contactTtl {
	margin-top:30px;
	background:url(../img/bg_contact-head.jpg) no-repeat 0 0 #FFFFFF;
	width:681px;
	height:49px;
	font-weight:bold;
	color:#135F51;
	font-size:21px;
	padding:72px 0 0 55px;
}

#contactBox #contactArea {
	width:690px;
	font-size:12px;
	overflow:hidden;
}
#contactBox #contactArea p { margin-bottom:10px; }
#contactBox #contactArea img { margin-bottom:10px; }
#contactBox .formArea {
	width:323px;
	float:left;
	background:url(../img/bg_contact-line.gif) no-repeat top right;
}
#contactBox .formArea .contactLink a {
	display:block;
	font-size:13px;
	color:#719457;
	background:url(../img/bg_contact-question.gif) no-repeat 0 0;
	padding-left:22px;
	font-weight:bold;
	text-decoration:none;
	height:18px;
}
#contactBox .telArea { width:348px; float:right; }
#contactBox .hours { text-align:center; line-height:1.5; }
.pagetop {
	width:736px;
	height:41px;
	overflow:hidden;
	background:url(../img/bg_contact-bottom.jpg) no-repeat bottom left #FFFFFF;

}
.pagetop a {
	display:block;
	line-height:13px;
	font-size:10px;
	background:url(../img/bg_contact-pagetop.gif) no-repeat 0 0;
	padding-left:22px;
	margin-right:20px;
	text-decoration:none;
	color:#333;
	float:right;
	text-align:right;
}

/*================================================
	ページトップ
================================================*/

#pageTop { display:none; }

#pageTop a {
	position:fixed;
	right:50px;
	bottom:100px;
	display:block;
	overflow:hidden;
	width:59px;
	height:155px;
	z-index:2;	
}


/* index */


/*================================================
	ページタイトル部分
================================================*/
#headArIndex {
	background:url(../img/index_area_tibg.jpg) no-repeat 0 0 ;
	width:694px;
	height:162px;
	margin:-105px 0 30px;
}
#headArIndex h1 {
	font-weight:bold;
	color:#135F51;
	font-size:21px;
	padding:119px 0 0 50px;
}
/*================================================
	日本地図
================================================*/
#mapArIndex {
	background:url(../img/index_map_bg.jpg) no-repeat 0 0;
	height:540px;
	position:relative;
	margin-bottom:40px;
	z-index:0;
}
.mapBoxArIndex {
	position:absolute;
	left:225px;
	width:300px;
}
.mapTxtArIndex p {
	font-size:77%;
	text-align:center;
	margin:22px 0 22px;
}
.mapTxtArIndex h2 {
	text-align:center;
}
.mapSrchArIndex {
	width:238px;
	padding:4px;
	margin:0 auto;
	background-color:#EDF3D9;
}
.mapSrchArIndex select {
	font-size:85%;
	width:188px;
	margin-right:2px;
}
.mapSrchArIndex .prefBtn {
	border:0;
	width:40px;
	height:22px;
	background:url(../img/index_map_search.gif) no-repeat 0 0;
	cursor:pointer;
}
.mapJpnArIndex {
	position:absolute;
	top:150px;
}
.mapCircle {
	text-align:center;
	font-size:85%;
	width:105px;
	height:105px;
	position:relative;
	top:52px;
	left:52px;
	background:url(../img/index_map_circle.png) no-repeat 0 0;
	background-size:contain;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	z-index:1;
}
.mapCircle h3 {
	font-size:159%;
	text-align:center;
	padding-top:1.1em;
	line-height:1.2em;
	margin-bottom:2px;
}
.mapCircle h3 span {
	font-size:70%;
}
.mapKnt .mapCircle h3, .mapChu .mapCircle h3, .mapKnk .mapCircle h3 {
	padding-top:1.6em;
}
.mapHkd, .mapKnt, .mapKseh, .mapChu, .mapKnk, .mapCs, .mapKyuo {
	position:absolute;
}
.mapHkd {
	top:-52px;
	left:490px;
}
.mapKnt {
	top:80px;
	left:430px;
}
.mapKseh {
	top:47px;
	left:320px;
}
.mapChu {
	top:150px;
	left:290px;
}
.mapKnk {
	top:110px;
	left:180px;
}
.mapCs {
	top:125px;
	left:62px;
}
.mapKyuo {
	top:175px;
	left:-44px;
}
.mapSupArIndex {
	position:absolute;
	top:500px;
	left:280px;
	font-size:77%;
	z-index:-9999;
	width:430px;
}
/* ------------------------------------
	拡大時のコンテンツ
-------------------------------------*/
.mapMaxCircle {
	display:none;
	position:absolute;
	z-index:3;
	top:75px;
	left:43px;
	width:175px;
	height:160px;
}
.mapMaxCircle p {
	margin:5px 0 10px;
	text-align:center;
	color:#FFF;
}
.mapMaxCircle ul {
	overflow:hidden;
	margin:0 -2px 0 0;
}
.mapMaxCircle ul li {
	float:left;
	width:56px;
	line-height:28px;
	background-color:#FFF;
	font-weight:bold;
	text-align:center;
	margin:0 2px 2px 0;
}
.mapMaxCircle ul li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.mapMaxCircle ul li a {
	display:block;
	width:56px;
	height:28px;
	color:#644318;
	text-decoration:none;
}
#container .mapMaxCircle ul li a:hover { color:#644318; }
.mapMaxCircle a.mapClose {
	display:block;
	position:absolute;
	bottom:0;
	left:77px;
	cursor:pointer;
}

/*================================================
	店舗リスト
================================================*/
.listHeadArIndex {
	background:url(../img/index_shoplist_character.jpg) no-repeat 0 0;
	height:90px;
	padding-left:115px;
	margin-bottom:20px;
}
.listHeadArIndex h2 {
	color:#F88519;
	font-weight:bold;
	font-size:139%;
	padding-top:10px;
	margin-bottom:20px;
}
.listHeadArIndex p {
	color:#5F5952;
	font-size:85%;
}
/* ------------------------------------
	各都道府県エリア
-------------------------------------*/
.listTiBoxArIndex {
	background:url(../img/index_shoplist_areabg.jpg) no-repeat 0 0;
	width:694px;
	height:145px;
	padding-left:17px;
	margin-bottom:30px;
}
.listTiBoxArIndex h3 {
	height:115px;
}
.listTiBoxArIndex h3 img {
	margin-top:23px;
}
.listTiBoxArIndex ul {
	overflow:hidden;
}
.listTiBoxArIndex ul li {
	width:135px;
	float:left;
	margin-right:14px;
}
.listTiBoxArIndex dl {
	overflow:hidden;
}
.listTiBoxArIndex dl dt, .listTiBoxArIndex dl dd {
	float:left;
}
.listTiSrvArIndex dt, .listTiCaseArIndex dt {
	width:69px;
	margin:8px 8px 0 0;
	font-size:0;
}
.listTiSrvArIndex dd, .listTiCaseArIndex dd {
	width:56px;
	background-color:#3A7717;
	color:#FFF;
	font-size:93%;
	text-align:center;
	font-weight:bold;
	padding:2px 0  1px;
	margin-top:4px;
}
.listTiCaseArIndex dt {
	width:56px;
}
.listPrefArIndex {
	margin:0 -22px 50px 0;
}
#listArIndex .last {
	margin-bottom:0;
}
.listPrefInrArIndex {
	float:left;
	width:336px;
	margin:0 22px 20px 0;
	display:block;
}
.listPrefInrArIndex a {
	display:block;
	text-decoration:none;
	background:url(../img/index_shoplist_btnbg.gif) no-repeat 0 0;
	width:321px;
	padding-left:15px;
	margin-bottom:15px;
}
.listPrefInrArIndex a:hover {
	background-position:0 -46px;
}
.listPrefInrArIndex a h4 {
	color:#4B890F;
	font-weight:bold;
	font-size:124%;
	line-height:46px;
	margin-right:15px;
	display:inline-block;
	*display:inline; /* IE */
	*zoom:1; /* IE */
}
.listPrefInrArIndex a p {
	font-size:85%;
	color:#333;
	display:inline-block;
	*display:inline; /* IE */
	*zoom:1; /* IE */
}
.listPrefInrArIndex ul li {
	width:148px;
	float:left;
	background:url(../img/index_shoplist_icon.gif) no-repeat 8px 0.7em;
	font-size:70%;
	padding-left:20px;
	line-height:22px;
}


/* list */


/* ========================================================================
	メインコンテンツ部分
======================================================================== */

#mainContents #shoplist_list { font-size:13px; }
#mainContents #shoplist_list a { text-decoration:none; }
#mainContents #shoplist_list h1 {
	width:645px;
	height:102px;
	font-weight:bold;
	color:#135F51;
	font-size:21px;
	padding:64px 0 0 55px;
	background:url(../img/bg_title_list.gif) no-repeat 0 0 !important;
	margin-top:-55px;
}
#mainContents #shoplist_list h2 {
	height:33px;
	line-height:33px;
	font-size:17px;
	vertical-align:middle;
	margin-bottom:5px;
	margin-top:-25px;
}
#mainContents #shoplist_list h2 img {
	vertical-align:middle;
	padding-bottom:10px;
}

/* ========================================================================
	タブエリア
======================================================================== */

#shoplist_list .tabArea {
	margin-bottom:35px;
}
#shoplist_list .tabTop {
	width:700px;
	margin-right:-5px;
	overflow:hidden;
	margin-top:30px;
}
#shoplist_list .tabTop li {
	width:95px;
	float:left;
	margin-right:5px;
}

/* 140304 revision */
#shoplist_list .tabMiddle {
	width:684px;
	height:35px;
	overflow:hidden;
	padding:0 5px;
	background:url(../img/list_shoplist_bgtab.gif) repeat 0 0;
}

/* 140304 revision */
#shoplist_list .tabMiddle li {
	width:68px;
	float:left;
	margin-right:9px;
}

/* 140304 revision */
#shoplist_list .tabMiddle li:last-child {margin-right:0 !important;}

#shoplist_list .tabTop img, #shoplist_list .tabMiddle img { vertical-align:bottom; }

#shoplist_list .tabBottom {
	overflow:hidden;
	background:url(../img/list_shoplist_bgtab.gif) repeat 0 0;
}
#shoplist_list .tabShoplist {
	margin:0 5px 5px 5px;
	background-color:#FFF;
	width:684px;
	padding:15px 0;
	overflow:hidden;
}
#shoplist_list .tabShoplist ul {
	width:199px;
	float:left;
	border-right:1px dotted #BBDA4C;
	padding:0 14px;
}
#shoplist_list .tabShoplist li {
	margin-bottom:13px;
}
#shoplist_list .tabShoplist a {
	display:block;
	color:#333;
	text-decoration:none;
	padding-left:15px;
	font-size:11px;
	font-weight:bold;
	overflow:hidden;
	background:url(../img/list_shoplist_arrow01.gif) no-repeat;
	background-position:0 4px;
	*background-position:0 5px;
}
#shoplist_list .tabShoplist a:hover {
	color:#4B890F;
}

#shoplist_list .tabTop li.mr4 { margin-right:4px; }
#shoplist_list .tabTop li:nth-child(7).mr4 { margin-left: -1px; }


/* ========================================================================
	ショップリスト
======================================================================== */

#shoplist_list .shopSummaryArea {
	width:664px;
	padding:0 15px;
	/*overflow:hidden;*/
	color:#666666;
}
#shoplist_list .shopDirect {
	padding-bottom:35px;
	margin-bottom:35px;
	border-bottom:1px solid #E4E3E0 !important;
	overflow:hidden;
	width:664px;
}
#shoplist_list .shopDirect .shopSumleft {
	width:350px;
	float:left;
}
#shoplist_list .shopDirect .shopSumright {
	width:280px;
	float:right;
	background:url(../img/list_shoplist_bgcase.gif) repeat 0 0;
}
#shoplist_list .shopDirect h3 a {
	display:block;
	line-height:1.2;
	color:#4B880E;
	text-decoration:none;
	padding-left:25px;
	margin-bottom:15px;
	font-size:18px;
	font-weight:bold;
	background:url(../img/list_shoplist_arrow02.gif) no-repeat 0 2px;
}
#shoplist_list .shopSummaryArea h3 a:hover {
	color:#A5C487;
}
#shoplist_list .shopSummaryArea .tagList {
	margin-bottom:17px;
}
#shoplist_list .shopSummaryArea .tagList li {
	color:#FFF;
	font-size:10px;
	background:#A49D97;
	display:inline-block;
	padding:0 4px;
	line-height:16px;
	*display: inline;  
    *zoom: 1;
	*margin-right:2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
	position:relative;
}
#shoplist_list .shopSummaryArea .shopAdd {
	font-weight:bold;
	margin-bottom:8px;
}
#shoplist_list .shopSummaryArea .shopTel {
	color:#333333;
	padding-left:30px;
	margin-bottom:10px;
	font-size:20px;
	font-weight:bold;
	background:url(../img/list_shoplist_bgtel.gif) no-repeat 0 4px;
}
#shoplist_list .shopDirect .shopBtn {
	width:350px;
	overflow:hidden;
	margin-bottom:25px;
}
#shoplist_list .shopDirect .shopBtn .shopBtnDet {
	width:170px;
	float:left;
}
#shoplist_list .shopDirect .shopBtn .shopBtnCon {
	width:170px;
	float:right;
}
#shoplist_list .shopSummaryArea .shopDetBox dl {
	width:350px;
	overflow:hidden;
	font-size:11px;
	padding-bottom:10px;
	border-bottom:1px dotted #E0E0E0;
	margin-bottom:10px;
}
#shoplist_list .shopSummaryArea .shopDetBox dl.last {
	padding-bottom:0;
}
#shoplist_list .shopSummaryArea .shopDetBox dt {
	width:59px;
	float:left;
	color:#333;
	padding:3px;
	text-align:center;
	background:#EDECE9;
	font-weight:bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
	position:relative;
}
#shoplist_list .shopSummaryArea .shopDetBox dd {
	width:270px;
	float:right;
	color:#333;
	padding-top:3px;
}
#shoplist_list .shopSummaryArea .shopMedia li {
	display:inline-block;
	padding-left:8px;
	background:url(../img/list_shoplist_arrow03.gif) no-repeat;
	background-position:0 4px;
	*background-position:0 6px;
	margin-right:20px;
	*display: inline;  
    *zoom: 1;
}
#shoplist_list .shopSummaryArea .shopMedia li a {
	color:#66463F;
	text-decoration:underline !important;
}
#shoplist_list .shopSummaryArea .shopMedia li a:hover {
	text-decoration:none !important;
}
#shoplist_list .shopSummaryArea h4 {
	text-align:center;
	margin-top:15px;
}
#shoplist_list .shopSummaryArea .shopCase {
	width:264px;
	overflow:hidden;
	padding:10px;
	margin-right:-4px;
}
#shoplist_list .shopSummaryArea .shopCase li {
	width:118px;
	padding:5px;
	background:#FFF;
	margin-right:4px;
	float:left;
}
#shoplist_list .shopSummaryArea .shopCase img {
	margin-bottom:3px;
}
#shoplist_list .shopSummaryArea .shopCase li a {
	font-size:10px;
	color:#655F58;
}

#shoplist_list .shopVc {
	padding-bottom:35px;
	margin-bottom:35px;
	border-bottom:1px solid #E4E3E0 !important;
}
#shoplist_list .shopVc .shopVcBox {
	overflow:hidden;
	width:664px;
}
#shoplist_list .shopVc .shopSumleft {
	width:230px;
	float:left;
}
#shoplist_list .shopVc .shopSumright {
	width:385px;
	float:right;
}
#shoplist_list .shopVc .shopBtn a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#shoplist_list .shopVc h3 a {
	display:block;
	width:664px;
	line-height:1.2;
	color:#4B880E;
	text-decoration:none;
	padding-left:25px;
	margin-bottom:15px;
	font-size:18px;
	font-weight:bold;
	background:url(../img/list_shoplist_arrow02.gif) no-repeat 0 1px;
}
#shoplist_list .shopVc .shopDetBox {
	margin-top:5px;
}

#shoplist_list .shopSummaryArea .shopCase li a:hover { text-decoration: underline !important; }
#shoplist_list img { vertical-align:bottom; }
#shoplist_list .tabShoplist ul:last-child, #shoplist_list .tabShoplist li:last-child,
#shoplist_list .shopDetBox dl:last-child {
	border:none !important;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
#shoplist_list .shopSummaryArea li:last-child {
	border:none !important;
	margin-bottom:0 !important;
}
#shoplist_list a { outline:none !important; }


/* detail */


/* ========================================================================
	メインコンテンツ部分
======================================================================== */

#headArDetail {
	background:url(../img/bg_title_detail.gif) no-repeat 0 0 ;
	width:736px;
	height:145px;
	margin:-83px 0 20px;
}
#areaWrap #topArea {
	margin-top:0 !important;
	float: none !important;
	padding: 10px 20px 20px;
	background: white;
	border: 1px solid #eee;
	font-size: 12px;
	line-height: 1.5;
	color: #333;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(PIE.htc);
	position:relative;
	margin-bottom:40px;
}
h1#shoplist_detTitle {
	font-weight:bold;
	font-size:21px;
	padding:102px 0 0 20px;
}
h1#shoplist_detTitle span {
	display:inline-block;
	*display: inline;  
    *zoom: 1;
	margin-right:10px;
	width:60px;
	padding:1px 0 2px;
	line-height:25px;
	color:#FFF;
	font-size:13px;
	text-align:center;
	background:url(../img/detail_title_bgarea.gif) no-repeat 0 0 ;
	vertical-align:middle;
	/vertical-align:top;
}
#shoplist_detail { font-size:12px; }
#shoplist_detail img { vertical-align:bottom !important; }
#shoplist_detail h2 { margin-bottom:30px; }
#shoplist_detail a { text-decoration:none; outline:none !important; }
#shoplist_detail .voiceList li:last-child, #shoplist_detail .blogList li:last-child,
#shoplist_detail .detailShopBoxS dl:last-child {
	border:none !important;
	margin-bottom:0 !important;
	padding-bottom:0 !important;
	background:none !important;
}
#shoplist_detail .topArea {
	background:url(../img/detail_top_line01.gif) no-repeat bottom center ;
	padding:10px 0 20px;
}
#shoplist_detail .topArea .tagList {
	margin:25px 0 17px 0;
}
#shoplist_detail .topArea .tagList li {
	color:#FFF;
	font-size:12px;
	background:#A49D97;
	display:inline-block;
	padding:0 4px;
	line-height:20px;
	*display: inline;  
    *zoom: 1;
	*margin-right:2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
	position:relative;
}
#shoplist_detail .inquiryArea {
	width:696px;
	overflow:hidden;
	padding:20px 0 0 0;
}
#shoplist_detail .inquiryArea p {
	text-align:center;
	font-size:11px;
	margin-bottom:10px;
}
#shoplist_detail .inquiryArea img {
	margin-bottom:10px;
}
#shoplist_detail .inquiryArea .inquiryLeft {
	width:478px;
	float:left;
	margin-right:15px;
	padding-right:15px;
	text-align:center;
	background:url(../img/detail_top_line02.gif) no-repeat top right ;
}
#shoplist_detail .inquiryArea .inquiryLeft .phoneL {
	color:#CC0000;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:50px;
	line-height:37px;
	background:url(../img/detail_top_fphonel.gif) no-repeat left center;
	padding-left:75px;
	margin:0 auto 10px;
	width:340px;
}
#shoplist_detail .inquiryArea .inquiryRight {
	width:185px;
	float:right;
	text-align:center;
}
#shoplist_detail .inquiryArea .contactLink {
	margin-bottom:0;
}
#shoplist_detail .inquiryArea .contactLink a {
	display:block;
	font-size:11px;
	color:#719457;
	background:url(../img/bg_contact-question.gif) no-repeat 0 1px;
	padding-left:22px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
}
#shoplist_detail .inquiryArea .hours {
	line-height:1.5;
	font-size:12px;
}
#shoplist_detail #navArea .tagList {
	width:745px;
	overflow:hidden;
	margin-right:-9px;
	margin-bottom:40px;
}
#shoplist_detail #navArea .tagList li {
	width:140px;
	height:40px;
	margin-right:9px;
	float:left;
}

/* ------------------------------------
	スタッフ紹介
-------------------------------------*/

#shoplist_detail #detailStaff {
	margin-bottom:30px;
}
#shoplist_detail #detailStaff h2 {
	width:656px;
	height:39px;
	font-size:19px;
	padding:15px 0 0 40px;
	background:url(../img/detail_main_title01.gif) no-repeat 0 0;
}
#shoplist_detail #detailStaff .staffList {
	width:719px;
	overflow:hidden;
	margin-right:-23px;
}
#shoplist_detail #detailStaff .staffCard {
	display:block;
	float:left;
	width:140px;
	padding:8px 8px 12px 8px;
	margin-right:23px;
	background:url(../img/detail_main_line01.gif) no-repeat bottom left #F5F4F0;
}
#shoplist_detail #detailStaff .staffCard img {
	margin-bottom:8px;
}
#shoplist_detail #detailStaff .staffCard .staffProf {
	border-bottom:1px dotted #324833;
	margin-bottom:10px;
	padding-bottom:8px;
}
#shoplist_detail #detailStaff .staffCard .staffName {
	color:#3F5441;
	font-size:14px;
	font-weight:bold;
}
#shoplist_detail #detailStaff .staffCard .staffPosition {
	font-size:10px;
}
#shoplist_detail #detailStaff .staffCard .staffQual {
	color:#FFF;
	width:56px;
	font-size:11px;
	padding:2px 0;
	background:#719557;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	behavior: url(PIE.htc);
	position:relative;
	text-align:center;
	margin-bottom:5px;
}
#shoplist_detail #detailStaff .staffCard li {
	font-size:10px;
	padding:0;
	margin:0;
}
#shoplist_detail #detailCase {
	margin-bottom:30px;
}
#shoplist_detail #detailCase h2 {
	width:641px;
	height:39px;
	font-size:19px;
	padding:15px 0 0 55px;
	background:url(../img/detail_main_title02.gif) no-repeat 0 0;
}
#shoplist_detail #detailCase .caseList li {
	display:block;
	border:1px solid #E1DCD7;
	background:#F5F5F5;
	width:130px;
	padding:6px;
	float:left;
	margin-right:12px;
}
#shoplist_detail #detailCase .caseList li .caseTag {
	margin:10px 0 6px 0;
}
#shoplist_detail #detailCase .caseList li a {
	display:block;
	text-decoration:underline;
	color:#655F58;
	font-size:10px;
}
#shoplist_detail #detailCase .caseList li a:hover {
	text-decoration:none;
}

/* ------------------------------------
	Carousel
-------------------------------------*/

.jcarousel-wrapper {
    margin: 0 auto;
    position: relative;
}
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 612px;
	margin:0 auto;
}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 79px;
    width: 21px;
    height: 50px;
}
.jcarousel-control-prev { left:0; }
.jcarousel-control-next { right:0; }

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span { display:block; }

.jcarousel-control-prev.inactive {
    cursor: default;
	background:url(../img/detail_main_btnleft_no.gif) no-repeat 0 0;
}
.jcarousel-control-next.inactive {
    cursor: default;
	background:url(../img/detail_main_btnright_no.gif) no-repeat 0 0;
	outline: none;
}
.jcarousel-control-prev.inactive img,
.jcarousel-control-next.inactive img {
	display:none;
}

/* ------------------------------------
	お客様の声
-------------------------------------*/

#shoplist_detail #detailVoice {
	margin-bottom:30px;
	font-size:11px;
}
#shoplist_detail #detailVoice h2 {
	width:641px;
	height:38px;
	font-size:19px;
	padding:30px 0 0 55px;
	background:url(../img/detail_main_title03.gif) no-repeat 0 0;
}
#shoplist_detail #detailVoice .voiceList {
	padding:0 20px;
}
#shoplist_detail #detailVoice li {
	width:656px;
	overflow:hidden;
	padding-bottom:20px;
	margin-bottom:20px;
	background:url(../img/detail_main_line02.gif) no-repeat bottom left;
}
#shoplist_detail #detailVoice li .voiceImg {
	width:160px;
	float:left;
}
#shoplist_detail #detailVoice li .voiceSum {
	width:476px;
	float:right;
}
#shoplist_detail #detailVoice li h3 a {
	display:block;
	color:#3F5441;
	font-size:15px;
	margin-bottom:8px;
	font-weight:bold;
}
#shoplist_detail #detailVoice li h3 a:hover {
	color:#719557;
}
#shoplist_detail #detailVoice li .voiceAdd {
	font-weight:bold;
	margin-bottom:15px;
}
#shoplist_detail #detailVoice li .voiceTxt {
	margin-bottom:15px;
}

/* ------------------------------------
	ブログニュース
-------------------------------------*/

#shoplist_detail #detailBlog {
	margin-bottom:30px;
	font-size:11px;
}
#shoplist_detail #detailBlog h2 {
	width:641px;
	height:42px;
	font-size:19px;
	padding:30px 0 0 55px;
	background:url(../img/detail_main_title04.gif) no-repeat 0 0;
}
#shoplist_detail #detailBlog .blogList {
	padding:0 20px;
}
#shoplist_detail #detailBlog li {
	width:656px;
	overflow:hidden;
	padding-bottom:20px;
	margin-bottom:20px;
	background:url(../img/detail_main_line02.gif) no-repeat bottom left;
}
#shoplist_detail #detailBlog li .blogImg {
	width:160px;
	float:left;
}
#shoplist_detail #detailBlog li .blogSum {
	width:476px;
	float:right;
}
#shoplist_detail #detailBlog li h3 a {
	display:block;
	color:#3F5441;
	font-size:15px;
	margin-bottom:8px;
	font-weight:bold;
}
#shoplist_detail #detailBlog li h3 a:hover {
	color:#719557;
}
#shoplist_detail #detailBlog li .blogDate {
	font-weight:bold;
	margin-bottom:15px;
}
#shoplist_detail #detailBlog li .blogDate span {
	display:inline-block;
	*display: inline;  
    *zoom: 1;
	margin-right:10px;
	width:33px;
	line-height:12px;
	text-align:center;
	vertical-align:top;
	margin-left:10px;
	padding-top:1px;
}
#shoplist_detail #detailBlog li .blogTxt {
	margin-bottom:15px;
}
#shoplist_detail #detailBlog li .newMark {
	float:left;
	width:33px;
	height:12px;
}

/* ------------------------------------
	ご案内
-------------------------------------*/

#shoplist_detail #detailShop {
	font-size:11px;
}
#shoplist_detail #detailShop h2 {
	width:641px;
	height:30px;
	font-size:19px;
	padding:43px 0 0 55px;
	background:url(../img/detail_main_title05.gif) no-repeat 0 0;
}
#shoplist_detail #detailShop .detailShopArea {
	width:656px;
	overflow:hidden;
	border:1px dashed #ACA59F;
	background:#F5F4F0;
	padding:20px;
	margin-bottom:30px;
}
#shoplist_detail #detailShop .detailShopImg {
	width:230px;
	float:left;
}
#shoplist_detail #detailShop .detailShopSum {
	width:406px;
	float:right;
}
#shoplist_detail #detailShop h3 {
	height:21px;
	font-size:17px;
	padding:2px 0 0 35px;
	background:url(../img/detail_main_bgflower.gif) no-repeat 0 0;
	margin-bottom:8px;
}
#shoplist_detail #detailShop .detailShopTel,
#shoplist_detail #detailShop .detailShopForm {
	background:#FFF;
	padding:8px;
	text-align:center;
}
#shoplist_detail #detailShop .detailShopTel {
	margin-bottom:5px;
}
#shoplist_detail #detailShop .detailShopTel .phoneS {
	color:#EB6F30;
	font-weight:bold;
	font-size:33px;
	background:url(../img/detail_top_fphones.gif) left center no-repeat;
	font-family:Arial, sans-serif;
	line-height:25px;
	width:220px;
	margin:0 auto;
	text-align:left;
	padding-left:48px;
}
#shoplist_detail #detailShop .detailShopTel h4,
#shoplist_detail #detailShop .detailShopForm h4 {
	color:#4C791B;
	font-size:13px;
	text-align:center;
	margin-bottom:8px;
}
#shoplist_detail #detailShop .detailShopTel p {
	text-align:center;
	margin-top:8px;
	font-weight:bold;
}
#shoplist_detail #detailShop .detailShopForm p {
	text-align:center;
	margin-top:5px;
	font-weight:bold;
	font-size:10px;
}

#shoplist_detail .detailShopInfo {
	width:696px;
	overflow:hidden;
}
#shoplist_detail .detailShopInfo .detailShopInfoL {
	width:310px;
	float:left;
}
#shoplist_detail .detailShopInfo .detailShopInfoR {
	width:360px;
	float:right;
}
#shoplist_detail .detailShopBox dl {
	width:310px;
	overflow:hidden;
	font-size:11px;
	padding-bottom:10px;
	border-bottom:1px dotted #E0E0E0;
	margin-bottom:10px;
	font-weight:bold;
	font-size:12px;
}
#shoplist_detail .detailShopBox dt {
	width:64px;
	line-height:22px;
	float:left;
	padding:3px 3px 1px 3px;
	text-align:center;
	background:#EDECE9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
	position:relative;
}
#shoplist_detail .detailShopBox dd {
	width:230px;
	float:right;
	padding-top:5px;
}
#shoplist_detail .detailShopBoxS {
	margin-bottom:30px;
}
#shoplist_detail .detailShopBoxS dl {
	width:360px;
	overflow:hidden;
	font-size:11px;
	padding-bottom:10px;
	border-bottom:1px dotted #E0E0E0;
	margin-bottom:10px;
}
#shoplist_detail .detailShopBoxS dt {
	width:65px;
	float:left;
	color:#333;
	background:#EDECE9;
	font-weight:bold;
	padding:0 0 0 15px;
	background:url(../img/detail_main_bgsquare.gif) no-repeat 0 3px;
}
#shoplist_detail .detailShopBoxS dd {
	width:270px;
	float:right;
	color:#333;
}
#shoplist_detail .detailShopQr {
	width:344px;
	background:#F9F9F7;
	padding:8px;
	margin-bottom:30px;
}
#shoplist_detail .detailShopQr h3 {
	color:#2A522B !important;
	font-size:12px !important;
	background:	none !important;
	padding:0 !important;
	margin-bottom:0 !important;
}
#shoplist_detail .detailShopQr .QrBox {
	width:344px;
	overflow:hidden;
}
#shoplist_detail .detailShopQr .QrBox .QrBoxL {
	width:50px;
	float:left;
	border:1px solid #F1F1ED;
	background:#FFF;
	padding:8px;
}
#shoplist_detail .detailShopQr .QrBox .QrBoxR {
	width:265px;
	float:right;
}
#shoplist_detail .detailShopQr .QrBox .QrBoxR p {
	margin-bottom:8px;
}
#shoplist_detail #map_canvas {
	width:696px;
	height:400px;
}
